@charset "utf-8";

/* CSS Document */
/*--------------------------------------
　Main Index
---------------------------------------*/
#contents {
  width: 100%;
}

.addInner {
  width: 1100px;
  margin: 0 auto;
}

/*--------------------------------------
　visArea
---------------------------------------*/
#visArea {
  margin: 0 auto;
}

#visArea .mainArea {
  background: #fff url("img/mv.png") center top no-repeat;
  background-size: cover;
  min-height: 450px;
}

#visArea .mainArea .siteName img {
  width: 150px;
  margin: 0 auto 2rem 0;
}

#visArea .mainArea .siteNameSmall {
  font-size: 1.6rem;
}

#visArea .mainArea .mainTxtBox {
  width: 480px;
  padding: 0;
  margin: 0 auto;
}

#visArea .mainArea .catchArea .catch {
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
  color: #103472;
  margin: 0 auto 3rem;
}

#visArea .mainArea .txtArea p {
  color: #000;
}

#visArea .mainArea .catchArea .catch span {
  display: table;
  background: #103472;
  color: #ffe047;
  font-size: 4rem;
  padding: 0 1rem;
  margin: 7px auto 0;
}

#visArea .mainArea .btn-internal {
  margin: 2rem auto 0 auto;
}

#visArea .mainArea .btn-internal a {
  width: 450px;
}

#visArea .mainArea .btn-internal a.company01 {
  display: block;
  padding-top: 100px;
  margin-top: -100px;
}



/*--------------------------------------
　footer
---------------------------------------*/
footer .areaInner .logo a {
  /*pointer-events: none;*/
}

/*--------------------------------------
　float img
---------------------------------------*/
.float-wrap .fl {
  width: 400px;
  margin: 0 40px 10px 0;
  text-align: center;
}

.block .float-wrap .fr {
  width: 350px;
  margin: 0 0 10px 30px;
}

.block .float-wrap .fl {
  width: 350px;
  margin: 0 30px 10px 0;
  text-align: center;
}

.float-wrap .fr {
  width: 400px;
  margin: 0px 0 40px 30px;
}

.float-wrap .ct {
  width: 600px;
}

/*--------------------------------------
　box-wrap
---------------------------------------*/
#contents .box-wrap .box {
  width: 519px;
}

/*type-a*/
#contents .box-wrap .type-a .box-body p {
  width: 399px;
}

/*type-b*/
#contents .box-wrap .type-b {
  padding: 0 0 1rem;
  position: relative;
  border: 1px solid #272931;
  background: #fff;
  z-index: 2;
  box-shadow: 8px 8px 0px 0px #fff, 8px 8px 0px 2px #c1141b;
}

/*--------------------------------------
　frame-wrap
---------------------------------------*/
#contents .frame {
  width: 350px;
  margin: 0 0 0 25px;
}

#contents .frame-wrap .frame:nth-child(n+4) {
  margin-top: 25px;
}

#contents .frame .frame-body {
  padding: 0 30px 35px;
}

/*type-a*/
#contents .frame-wrap .type-a .frame-catch {
  padding: 20px 40px 20px;
}

#contents .frame-wrap .type-a .frame-head {
  padding: 20px 30px 20px;
}

#contents .frame-wrap .type-a .thumb {
  width: 250px;
}

/*type-b*/
#contents .frame-wrap .type-b .frame-head {
  padding: 20px 30px 20px;
}

#contents .frame-wrap .type-b .thumb {
  width: 250px;
}

/*type-c*/
#contents .frame-wrap .type-c .frame-head {
  padding: 20px 30px 20px;
}

#contents .frame-wrap .type-c .thumb {
  width: 180px;
}

/*btn-web*/
#contents .frame .frame-body .btn-web {
  width: 88%;
}

/*--------------------------------------
オリジナル
---------------------------------------*/
/***** addParts02 *****/
.addParts02 {
  width: 100%;
  background-color: #d7eff0;
  padding: 4rem 0 17rem;
  position: relative;
}

.addParts02::before {
  content: '';
  background: url(img/select3.png) no-repeat;
  background-size: 100% auto;
  position: absolute;
  top: 0;
  left: 0;
  width: 339px;
  height: 214px;
}

.addParts02 .addInner {
  width: 1100px;
  margin: 0 auto;
}

#index .addParts02 .addInner>.ttl {
  font-size: 4rem;
  text-align: center;
  margin: 4rem auto;
  color: #103472;
}

.addParts02 p {
  margin: 0;
}

/*addTopArea*/
.addParts02 .addTopArea {
  padding: 0 150px;
  margin: 0 auto 70px;
}

/*sttl*/
#index .addParts02 .sttl {
  display: block;
  font-size: 3.0rem;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
  background-size: 43px auto;
  padding: 0;
  margin: 0 0 30px;
  position: relative;
}

/*block*/
.addParts02 .block {
  background-color: #fff;
  padding: 0;
  margin: 0 0 10rem;
  position: relative;
  scroll-margin-top: 80px;
}

.addParts02 .block:last-child {
  margin: 0;
}

.addParts02 .block .inner {
  padding: 0 4.8rem 6rem 4.8rem;
  background: #fff url(img/add02_bg01.jpg) no-repeat center bottom;
  background-size: 100% auto;
}

.addParts02 .block .inner>.float-wrap .ct {
  max-width: 500px;
}

.addParts02 .block .title-wrap {
  position: relative;
  margin: 7rem 0 3.5rem;
  text-align: center;
}

.addParts02 .addParts02_02 {
  margin: 8rem 0 0;
}

.addParts02 .block .addParts02_05 .title-wrap {
  margin: 8rem 0 0 0;
}

#index .addParts02 .block .title-wrap .title {
  display: inline-block;
  padding: 0.5rem 7rem;
  background: url(img/add02_bg03.png) no-repeat left center;
  background-size: 67px auto;
  font-size: 2.6rem;
  text-align: center;
}

.addParts02 .price_area {
  color: #fff;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.4;
  background: #103472;
}

.addParts02 .price_area_txt {
  display: table;
  background: url(img/company03.png) no-repeat left center;
  background-size: 78px auto;
  padding: 3rem 1rem 3rem 12rem;
  margin: 0 auto;
}

.addParts02 .price_area span {
  color: #ffe047;
  font-size: 4rem;
}

.addParts02 .block:first-of-type .price_area_txt {
  background: #103472 url(img/company01.png) no-repeat left 2rem center;
  background-size: 78px auto;
}

.addParts02 .block:nth-of-type(2) .price_area_txt {
  background: #103472 url(img/company02.png) no-repeat left 2rem center;
  background-size: 78px auto;
}

.addParts02 .block:nth-of-type(3) .price_area_txt {
  background: #103472 url(img/company03.png) no-repeat left 2rem center;
  background-size: 78px auto;
}

.addParts02 .price_area .sml {
  font-size: 1.9rem;
  display: block;
}

.addParts02 .price_area .mdm {
  font-size: 2.6rem;
  display: block;
}

.addParts02 .blockTitArea {
  text-align: center;
  padding: 4rem 0 0;
  margin: 0 0 40px;
}

.addParts02 .blockTitSub {
  color: #103472;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
  margin: 0 0 2rem;
}

#index .addParts02 .blockTit {
  display: inline-block;
  background: linear-gradient(transparent 70%, #fff1ad 70%);
  color: #103472;
  font-size: 4rem;
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
}

.addParts02 .addParts02_01 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.addParts02 .addParts02_04 {
  padding: 0 0 11rem 0;
  margin: 8rem 0 3rem;
}

.addParts02 .addParts02_01 .box {
  width: calc((100% - 4rem) / 2);
  margin: 0;
  padding: 2rem;
}

.addParts02 .addParts02_01.bg-green .box {
  background: linear-gradient(180deg, rgba(140, 248, 159, 0.2), rgba(56, 211, 223, 0.2));
}



.addParts02 .addParts02_01.ex .box {
  border: 2px solid #103472;
}

.addParts02 .addParts02_01.ex .box .label {
  display: table;
  font-weight: bold;
  min-width: 114px;
  text-align: center;
  margin: 4rem 0 1rem;
}

.addParts02 .addParts02_01.ex .box .label.bk {
  color: #fff;
  background: #3c64ab;
}

.addParts02 .addParts02_01.ex .box .label.yl {
  color: #103472;
  background: #ffe047;
}

.addParts02 .addParts02_01 .box .ttl {
  margin: 0 0 2.5rem 0;
  color: #103472;
  font-size: 2.3rem;
  line-height: 1.304347826;
  text-align: center;
}

.addParts02 .addParts02_01 .box .catch {
  margin: 0 0 1rem 0;
  font-size: 1.6rem;
}

.addParts02_catch {
  padding: 6rem 0 0 0;
  background: url(img/add02_bg02.png) no-repeat center 1.8rem;
  color: #09487f;
  font-size: 3.4rem;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
}

.addParts02_04_innerwrap {
  margin: 0 auto;
  position: relative;
}

.addParts02_04_innerwrap::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: #517b94;
  top: 2rem;
  left: 2rem;
}

.addParts02 .addParts02_04 .item_wrap p {
  font-size: 1.4rem;
  color: #333;
}

.addParts02 .addParts02_04 .item_wrap {
  border: 1px solid #09487f;
  padding: 4rem 3rem 5rem;
  position: relative;
  background: #f5faff;
  z-index: 4;
}

.addParts02 .addParts02_04 .item_wrap::after {
  display: block;
  width: calc((100% - 16rem) / 3);
  content: "";
}

.addParts02 .addParts02_04 .item_wrap .item {
  width: 100%;
  text-align: center;
}

.addParts02 .addParts02_04 .item_wrap .item p:not([class]) {
  text-align: left;
}

.addParts02 .addParts02_04 .item_wrap .item .float-img {
  width: 215px;
  margin: auto;
}

.addParts02 .addParts02_04 .item_wrap .catch {
  font-size: 2.6rem;
  color: #1c6894;
  margin: 2rem auto;
}

#index .addParts02 .sttl_wrap {
  line-height: 1.4;
  margin-bottom: 1rem;
}

#index .addParts02 .sttl_wrap .i_sttl {
  font-weight: bold;
  font-size: 2rem;
}

#index .addParts02 .sttl_wrap span {
  border: none;
  font-weight: normal;
  font-size: 1.2rem;
}

#index .addParts02 .addParts02_02 .item_wrap .item ul {}

#index .addParts02 .addParts02_02 .item_wrap .item ul li {
  padding-left: 2.5rem;
  position: relative;
  margin-bottom: 0.5rem;
  line-height: 1.6
}

#index .addParts02 .addParts02_02 .item_wrap .item ul li span {
  font-size: 1.2rem;
  font-weight: normal;
  border: none;
  display: block;
}

#index .addParts02 .addParts02_02 .item_wrap .item ul li::before {
  content: '';
  display: block;
  background-color: #c1141b;
  width: 10px;
  height: 10px;
  border-radius: 50px;
  position: absolute;
  top: 8px;
  left: 0;
}

.addParts02 .addParts02_02 .item_wrap .item dl {
  font-size: 2rem;
  text-align: center;
  line-height: 1.4;
  margin-bottom: 2rem;
}

.addParts02 .addParts02_02 .item_wrap .item dl:last-child {
  margin-bottom: 0;
}

.addParts02 .addParts02_02 .item_wrap .item dt {}

.addParts02 .addParts02_02 .item_wrap .item dd {}

.addParts02 .addParts02_02 .item_wrap .item dd span {
  color: #c1141b;
  border: none;
  font-size: 3.6rem;
}

.addParts02 .addParts02_02 .attention {
  font-size: 1.4rem;
  line-height: 1.4;
  margin-top: 1.5rem;
}

.addParts02 .addParts02_02 .attention02 {
  line-height: 1.7;
  margin: 1rem 0;
}

.addParts02 .addParts02_03 {
  margin: 0 0 4rem 0;
  /* padding: 3rem 4rem; */
}

.addParts02 .addParts02_03_wrap {
  margin: 0 0 4rem;
}

.addParts02 .addParts02_03_wrap table {
  max-width: 830px;
  margin: 0 auto;
}

#index .addParts02 .addParts02_03_wrap h5 {
  font-size: 2.6rem;
  color: #c1141b;
  text-align: center;
  padding: 3rem 0;
}

.addParts02 .addParts02_03_wrap .item {
  border: 1px solid #272931;
  padding: 4rem 6.5rem;
  background: #fff;
}

#index .addParts02 .addParts02_03 .btn-web {
  margin: 4rem auto;
}

/*slideTxtArea*/
.addParts02 .slideTxtArea {
  width: calc(100% - 40px);
  border-left: 1px solid #333;
  padding: 45px 0 15px 35px;
  margin: -30px auto 0;
  position: relative;
  z-index: 2;
}

.addParts02 .slideTxtArea::before {
  content: "";
  width: 30px;
  height: 1px;
  background: #333;
  position: absolute;
  left: 0;
  bottom: 0;
}

.addParts02 .caption {
  margin: 2rem 0 14px;
  text-align: left;
}

.addParts02 .float-img.ct .caption {
  text-align: center;
}

.addParts02 .slideTit {
  font-size: 1.8rem;
  line-height: 1.5;
  margin: 0 0 8px;
  color: #c1141b;
}

.addParts02 .slideTxt {
  line-height: 1.6;
}

/*テキスト動き*/
.addParts02 .slideTxtArea {
  opacity: 0;
  transition: all 1.0s 0s ease;
  transition-delay: 300ms;
}

.addParts02 .slick-slide.slick-current .slideTxtArea,
.addParts02 .slick-slide.is-active-next .slideTxtArea {
  opacity: 1;
}

.addParts02 .slideTxtInner {
  opacity: 0;
  margin-left: -15px;
  transition: all 0.5s 0s ease;
  transition-delay: 600ms;
}

.addParts02 .slick-slide.slick-current .slideTxtInner,
.addParts02 .slick-slide.is-active-next .slideTxtInner {
  opacity: 1;
  margin-left: 0;
}

.addParts02 .priceIcoArea {
  width: calc(100% - 80px);
  height: 100%;
  overflow: hidden;
  padding: 50px 0;
  margin: 0 auto 50px;
  position: relative;
  border: 1px solid #c1141b;
}

.addParts02 .priceIcoArea .priceArea {
  width: 340px;
  padding: 20px 20px 12px;
  float: left;
}

#contents .addParts02 .priceIcoArea .priceArea .priceTit {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
  background-color: #fff;
  max-width: inherit;
  padding: 15px 10px 0;
  letter-spacing: normal;
}

.addParts02 .priceIcoArea .priceArea .price {
  font-size: 3.6rem;
  font-weight: bold;
  line-height: 1.2;
  letter-spacing: 0.03em;
  text-align: center;
  color: #c1141b;
  background-color: #fff;
  padding: 3px 10px 15px;
  margin: 0 0 15px;
}

.addParts02 .priceIcoArea .priceArea .price span {
  font-size: 1.8rem;
  color: #333;
  padding: 0 0 0 5px;
  font-weight: inherit;
  border-bottom: none;
}

#contents .addParts02 .priceIcoArea .priceArea ul {}

#contents .addParts02 .priceIcoArea .priceArea ul li {
  line-height: 1.5;
  padding: 0 0 12px 18px;
  position: relative;
}

#contents .addParts02 .priceIcoArea .priceArea ul li::before {
  content: "・";
  position: absolute;
  top: 0;
  left: 0;
}

.addParts02 .priceIcoArea .icoArea {
  width: 640px;
  float: right;
}

.addParts02 .priceIcoArea .icoArea li {
  width: 192px;
  margin: 0 0 0 32px;
  float: left;
}

.addParts02 .priceIcoArea .icoArea li:first-child {
  margin: 0 0 0 0;
}

.addParts02 .priceIcoArea .icoArea li:nth-child(3n+1) {
  margin: 0 0 0 0;
}

.addParts02 .priceIcoArea .icoArea li:nth-child(n+4) {
  margin-top: 40px;
}

.addParts02 .priceIcoArea .icoArea li .icoSet {
  text-align: center;
  margin: 0 0 25px;
}

.addParts02 .priceIcoArea .icoArea li .icoSet .ico {
  width: 80px;
  margin: 0 auto;
}

#contents .addParts02 .priceIcoArea .icoArea li .icoSet .icoTxt {
  display: inline-block;
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1.4;
  text-align: center;
  padding: 20px 0 10px;
  position: relative;
  letter-spacing: normal;
}

.addParts02 .infoArea {
  clear: both;
  width: 100%;
  padding: 0 40px;
  margin: 0 0 60px;
}

#contents .addParts02 .infoArea .infoTit {
  font-size: 2.6rem;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
  margin: 0 0 45px;
}

.addParts02 .infoArea .infoBox {}

.addParts02 .infoArea .infoBox .mapArea {
  width: 380px;
  float: left;
}

.addParts02 .infoArea .infoBox .mapArea .map {}

.addParts02 .infoArea .infoBox .mapArea .map iframe {}

#contents .addParts02 .infoArea .infoBox table {
  width: 600px;
  margin: 0;
  float: right;
}

#contents .addParts02 .infoArea .infoBox table th {
  width: 25%;
}

#contents .addParts02 .infoArea .infoBox table td {}

/*btn*/
#contents .addParts02 .btn-web {
  margin: 4rem auto 2rem;
}

#contents .addParts02 .btn-web a {}

#contents .addParts02 .btn-tel {}

#contents .addParts02 .btn-tel a {}

.personMainArea {
  width: 100%;
  border-top: 1px solid #333;
  border-bottom: 1px solid #333;
  padding: 2.5rem;
  margin: 0 0 6rem;
  position: relative;
}

.personMainArea .subTxt {
  display: inline-block;
  font-size: 1.3rem;
  line-height: 1;
  background-color: #272931;
  padding: 15px 20px;
  position: absolute;
  top: -20px;
  right: 20px;
  color: #fff;
  letter-spacing: 1px;
}

.personMainArea .personBox {
  display: table;
}

.personMainArea .personBox .pic {
  width: 150px;
}

.personMainArea .personBox .pic img {}

.personMainArea .personBox dl {
  display: table-cell;
  vertical-align: middle;
  width: calc(100% - 190px);
  padding: 0 0 0 40px;
}

.personMainArea .personBox dl dt {
  font-size: 2.6rem;
  line-height: 1.3;
  color: #c1141b;
  margin: 0 0 20px;
}

.personMainArea .personBox dl dt a {
  display: block;
  color: #c1141b;
  position: relative;
  background: url(img/arrow_red_l.svg) right 15rem center no-repeat;
  padding-right: 20rem;
}

.personMainArea .personBox dl dt span {
  font-size: 1.6rem;
  color: #333;
  font-weight: inherit;
  border-bottom: none;
}

#index .personMainArea .personBox dl dt h3 {
  padding: 0;
  margin: 0;
  border: none;
}

#index .personMainArea .personBox dl dt h3::before,
#index .personMainArea .personBox dl dt h3::after {
  content: none;
}

.personMainArea .personBox dl dd {}

.personArea {
  margin: 4rem 0 0;
  background: #fff;
}

.personArea .personBox {
  display: table;
  position: relative;
}

.personArea .personBox .pic {
  vertical-align: middle;
  width: 120px;
  text-align: center;
  position: relative;
  top: 50px;
}


.personArea .personBox:nth-child(1) .pic img {
  width: 64px;
}

.personArea .personBox:nth-child(2) .pic img {
  width: 102px;
}

.personArea .personBox:nth-child(3) .pic img {
  width: 79px;
}

.personArea .personBox .txt {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  padding: 0 0 0 3rem;
}

#index .personArea .personBox .txt .ttl {
  font-size: 2.4rem;
  line-height: 1.4;
  color: #fff;
  background: #6f84a9;
  padding: 10px 32px;
  margin: 0;
  position: relative;
  z-index: 2;
  border-bottom: none;
}

.personArea .personBox .txt .ttl a {
  display: block;
  color: inherit;
  background: url(img/arrow02_white.png) right center no-repeat;
  background-size: 25px auto;
  padding: 0 7rem 0.3rem 0;
}

#index .personArea .personBox .txt .ttl::before,
#index .personArea .personBox .txt .ttl::after {
  content: none;
}

.personArea .personBox .txt .inner {
  position: relative;
  margin: -1px 0 10px;
  padding: 3.5rem 3rem 2.7rem;
  top: -2rem;
  z-index: 1;
  max-width: 820px;
}

.personArea .personBox .txt .inner p {
  margin: 0;
  color: #333;
}

.addParts04 {
  margin: 0;
}

#index .cat4 {
  background: url(img/bg-addParts04.png) no-repeat center bottom;
  background-size: cover;
  padding: 1rem 0 0;
  margin-bottom: 10rem;
}

#index .addParts04 .sub-ttl {
  padding: 3rem 5rem 3rem 8rem;
  margin-top: 13rem;
  z-index: 1;
}

#index .addParts04 .sub-ttl::before {
  left: inherit;
  right: 0;
}

#index .addParts04 .sub-ttl::after {
  content: "";
  width: calc(100% - 20px);
  height: 100%;
  background: #103472;
  position: absolute;
  top: 0;
  right: inherit;
  left: 0;
  z-index: -1;
}

#index .addParts04 .sub-txt {
  padding: 0 3rem;
  margin-top: 4rem;
}

#index .addParts04 .catch {
  color: #103472;
  font-size: 2.8rem;
  font-weight: bold;
}

.ttl_area_wrap {
  background: linear-gradient(90deg, rgba(80, 157, 208, 0.3), rgba(113, 210, 228, 0.3));
  position: relative;
  margin: 0 0 0 -100%;
  padding: .5rem 0 .5rem 100%;
  min-height: 170px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

#index .ttl_area_wrap .ttl {
  width: 100%;
  margin: 0;
  padding: 1rem 0;
  position: relative;
  font-size: 3rem;
  letter-spacing: 0.1em;
  text-align: left;
}

#index .ttl_area_wrap .ttl::before {
  content: none;
}

#index .ttl_area_wrap .ttl a {
  width: 100%;
  position: relative;
  padding: 0 3rem 0 0;
  background: url(img/arrow02_blue.png) no-repeat right center;
  background-size: 25px auto;
  color: #103472;
}

.ttl_area {
  margin: 0 auto;
  position: relative;
  display: grid;
  grid-template-columns: 41% 59%;
  place-items: center start
}

.ttl_area::before {
  position: absolute;
  top: -6rem;
}

.addParts04 .ttl_area::before {
  content: '';
  background: url(img/method.png) no-repeat;
  width: 127px;
  height: 22px;
  top: -3.3rem;
}

.addParts05 .ttl_area::before {
  content: '';
  background: url(img/what.png) no-repeat;
  width: 300px;
  height: 22px;
  top: -5rem;
}

.addParts05.list .ttl_area::before {
  content: '';
  background: url(img/list.png) no-repeat;
  background-size: contain;
  width: 66px;
  height: 22px;
  top: -5.5rem;
}

.addParts05.explanation .ttl_area::before {
  content: '';
  background: url(img/explanation.png) no-repeat;
  background-size: contain;
  width: 217px;
  height: 22px;
  top: -5.4rem;
}

.addParts05.knowledge .ttl_area::before {
  content: '';
  background: url(img/knowledge.png) no-repeat;
  background-size: contain;
  width: 194px;
  height: 20px;
  top: -5rem;
}

.ttl_area p.lead {
  margin: 0;
  padding-left: 6rem;
  position: relative;
  padding-right: 2rem;
  font-weight: bold;
  color: #103472;
}

.ttl_area p.lead::after {
  content: "";
  position: absolute;
  width: 1px;
  height: calc(100% + 4rem);
  background: #103472;
  left: 3rem;
  z-index: 2;
  top: 50%;
  transform: translateY(-50%);
}

.ttl_area p.lead span {
  background: #fff;
}

.addParts04 .item_wrap {
  display: flex;
  flex-wrap: wrap;
  margin: 3rem 0 0 0;
  gap: 8rem;
}

#index .addParts04 .item_wrap h4 {
  border-bottom: none;
  padding: 0;
  margin: 0;
  background: none;
  position: static;
  color: #fff;
  font-size: 2.8rem;
  text-align: center;
}

.addParts04 .item_wrap>p {
  margin: 0 4rem;
}

.addParts04 .item {
  width: 472px;
  position: relative;
}

.addParts04 .item_head {
  background: #357194;
  padding: 3rem;
  position: relative;
  top: 2rem;
  z-index: 2;
  width: calc(100% - 3rem);
  display: table;
}

.addParts04 .item_img img {
  width: 100%;
  object-fit: cover;
}

#index .addParts04 .item_head h3 {
  background: none;
  border: none;
  margin: 0;
  padding: 0;
  color: #fff;
  text-align: center;
  font-size: 2.8rem;
}

#index .addParts04 .item_head h3::before,
#index .addParts04 .item_head h3::after {
  content: none;
}

.addParts04 .item_body {
  padding: 5rem 3rem;
  position: relative;
  left: 1.5rem;
  border: 1px solid #357194;
}

#contents .addParts04 .item_body p {
  margin: 0;
  color: #333;
  font-size: 1.6rem;
  padding: 0 0 0 2rem;
  position: relative;
}

#contents .addParts04 .item_body p::before {
  content: '';
  position: absolute;
  width: 12px;
  height: 12px;
  background: #e23728;
  border-radius: 50%;
  left: 0;
  top: 8px;
}

#index .addParts04 .item_wrap h4 {
  font-size: 2.2rem;
}

#contents .addParts04 .item_ttl {
  font-weight: bold;
  font-size: 2rem;
  color: #333;
  margin: 3rem 0 0;
}

.addParts05 {
  padding: 12rem 0 5rem;
  margin: -2rem 0 0;
}

.addParts05 .item_wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 7rem 0 5rem;
}

.addParts05 .item_wrap::after {
  display: block;
  width: calc((100% - 10rem) / 3);
  content: "";
}

.addParts05 .item {
  width: calc((100% - 10rem) / 3);
  margin: 0 0 3rem 0;
  border: 1px solid #09487f;
  position: relative;
  padding: 0;
  background: #fff;
  z-index: 2;
  box-shadow: 8px 8px 0 0 #b1deee;
}

.addParts05 .item .pic {
  width: 35px;
  height: auto;
}

.addParts05 .item_head_area {
  display: flex;
  align-items: center;
  gap: 1rem;
  padding: 2.5rem 1.5rem;
  width: 100%;
}

.addParts05.explanation .item_head_area {
  padding: 2.5rem 1.5rem 0;
}

.addParts05.what .item_head_area {
  gap: 0;
}

.addParts05 .item_head {
  display: table-cell;
  vertical-align: middle;
  font-size: 2.6rem;
  line-height: 1.461538462;
  font-weight: 700;
  padding: 0;
  flex: 1;
}

#index .addParts05 .item_head a {
  display: block;
  padding: 0 2.5rem 0 1rem;
  background: url(img/arrow02_blue.png) no-repeat right center;
  background-size: 25px auto;
  color: #424242;
  font-size: 2.2rem;
}

.addParts05 .item_head a:hover {
  opacity: 0.7;
}

#index .addParts05 .item_head h3 {
  margin: 0;
  padding: 0;
  border: none;
  background: none;
}

#index .addParts05 .item_head h3::before,
#index .addParts05 .item_head h3::after {
  content: none;
}

.addParts05 .item_body {
  clear: both;
  position: relative;
  padding: 2rem 2rem 2.5rem 2rem;
}

.addParts05 .item_body::before {
  content: "";
  position: absolute;
  width: 95%;
  height: 1px;
  background: #09487f;
  left: 0;
  top: 0;
}

.addParts05.explanation .item_body::before {
  display: none;
}

.addParts05.explanation .item_body .flame {
  margin-bottom: 1.5rem;
}

#contents .addParts05 .item_body p {
  /* margin: 0 AUTO; */
  margin: 0 auto 6rem;
}

.addParts05 .item_body table {
  margin: 2rem auto;
}

.addParts05 .item_body table th {
  background: #e6f1f3;
  padding: 12px 2px;
  width: 24%;
}

.addParts05 .item_body table td {
  padding: 12px 8px;
}

#contents .addParts05 .item .btn-link {
  margin: 1.5rem 0 0;
  position: absolute;
  bottom: 1rem;
  right: 2rem;
}

#contents .addParts05 .item .btn-link a {
  font-weight: bold;
  background: url(img/arrow02_blue.png) no-repeat right center;
  background-size: 25px auto;
  padding: 0.2rem 4rem 0.2rem 0;
  text-decoration: underline;
  text-align: left	
}

#contents .addParts05 .item .btn-internal {
  width: 100%;
  margin: 2rem auto 0;
}

#contents .addParts05 .item .btn-internal a {
  padding: 1.2rem 3rem;
  line-height: 1.5;
  font-size: 1.6rem;
}

.addParts06 {
  padding: 7rem 0 13rem;
}

.addParts06 .catch {
  font-size: 2.8rem;
  color: #424242;
}

.addParts06 p.btn-internal,
.addParts06 .float-wrap {
  margin: auto;
}

.addParts06.host {
  padding: 7rem 0 3rem;
}

#index .addParts06 h2 {
  margin: 5rem 0;
}




.table-scroll {
  width: 100%;
}

.table-scroll table {
  table-layout: fixed;
  width: 100%;
}

.table-scroll table th,
.table-scroll table td {
  width: auto;
  padding: 2rem 1rem;
  border: 1px solid #afc7dc;
  text-align: center;
}

.table-scroll table th {
  background: #f2f2f2;
  font-weight: 700;
}

.table-scroll table tbody th {
  z-index: 1;
}

.table-scroll table tbody th a {
  display: block;
  min-height: 25px;
  padding: 0.2rem 3rem 0 0;
  background: url(img/arrow02_blue.png) no-repeat right center;
  background-size: 25px auto;
}

.table-scroll colgroup col:nth-child(1) {
  width: 270px;
}

@media screen and (max-width: 480px) {

  /*------------
Index
------------*/
  #contents {
    width: 100%;
  }

  #index {}

  /*--------------------------------------
　visArea
---------------------------------------*/
  #visArea {
    margin: 0 auto 0rem;
    padding-bottom: 3rem;
  }

  #visArea .mainArea {
    background: none;
    height: auto;
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    min-height: inherit;
  }

  #visArea .mainArea .siteName img {
    width: 120px;
    margin: 0 auto;
  }

  #visArea .mainArea .siteNameArea {
    display: table;
    background: url("img/mv_sp.png") center top no-repeat;
    background-size: cover;
    height: 120px;
    width: 100%;
    margin: 0 auto;
  }

  #visArea .mainArea .siteName {
    width: 210px;
    margin: 0 auto;
  }

  #visArea .mainArea .siteNameSmall {
    font-size: 1.4rem;
    font-weight: 700;
    line-height: 1.4;
    letter-spacing: 0.03em;
    text-align: center;
    text-shadow: 2px 2px 0 #fff, -2px -2px 0 #fff, -2px 2px 0 #fff, 2px -2px 0 #fff, 0px 2px 0 #fff, 0 -2px 0 #fff, -2px 0 0 #fff, 2px 0 0 #fff;
  }

  #visArea .mainArea .mainTxtBox {
    width: 92%;
    background: rgba(255, 255, 255, 1);
    padding: 2.0rem 0 0;
    margin: 0 auto;
  }

  #visArea .mainArea .catchArea {}

  #visArea .mainArea .catchArea .catch {
    font-size: 2.4rem;
    line-height: 9vw;
    margin: 0 0 1.5rem 0;
  }

  #visArea .mainArea .catchArea .catch span {
    padding: 0 1rem;
    font-size: 2.8rem;
  }

  #visArea .mainArea .btn-internal a {
    width: 90%;
    margin: 0;
  }

  /*--------------------------------------
　footer
---------------------------------------*/
  footer .areaInner .logo a {
    /*pointer-events: none;*/
  }

  /*--------------------------------------
　box-wrap
---------------------------------------*/
  #contents .box-wrap .box {
    width: 100%;
  }

  /*type-a*/
  #contents .box-wrap .type-a .box-body p {
    width: calc(100% - 95px);
  }

  /*type-b*/
  #contents .box-wrap .type-b {
    /* padding: 3.0rem 0 3.0rem; */
    margin-bottom: 4rem;
  }

  /*--------------------------------------
　frame-wrap
---------------------------------------*/
  #contents .frame {
    width: 100%;
    margin: 0 0 2.0rem;
  }

  #contents .frame-wrap .frame:nth-child(n+4) {
    margin-top: 0;
  }

  #contents .frame .frame-body {
    padding: 0 1.5rem 3.0rem;
  }

  /*type-a*/
  #contents .frame-wrap .type-a .frame-catch {
    padding: 1.5rem 2.5rem;
    font-weight: 700;
    line-height: 1.4;
  }

  #contents .frame-wrap .type-a .frame-head {
    padding: 1.8rem 1.5rem;
    font-weight: 700;
  }

  #contents .frame-wrap .type-a .thumb {
    width: 80%;
  }

  /*type-b*/
  #contents .frame-wrap .type-b .frame-head {
    padding: 1.8rem 1.5rem;
  }

  #contents .frame-wrap .type-b .thumb {
    width: 80%;
  }

  /*type-c*/
  #contents .frame-wrap .type-c .frame-head {
    padding: 0.5rem 1.8rem 2.0rem;
  }

  #contents .frame-wrap .type-c .thumb {
    width: 60%;
  }

  /*btn-web*/
  #contents .frame .frame-body .btn-web {
    width: 85%;
  }

  /*--------------------------------------
オリジナル
---------------------------------------*/
  .addInner {
    width: 100%;
  }

  /***** addParts02 *****/
  .addParts02 {
    width: 100%;
    /* background-color: #f5f5f5; */
    padding: 4rem 0 2rem 0;
    position: relative;
  }

  .addParts02::before {
    width: 80%;
    top: -3rem;
    height: 60px;
  }

  .addParts02 .addInner {
    width: 100%;
    margin: 0 auto 0;
    padding-bottom: 5rem;
  }

  .addParts02 p {
    width: 100%;
    margin: auto;
  }

  /*addTopArea*/
  .addParts02 .addTopArea {
    padding: 0 4%;
    margin: 0 auto 3rem;
  }

  /*sttl*/
  #index .addParts02 .sttl {
    display: block;
    font-size: 2.2rem;
    font-weight: bold;
    line-height: 1.4;
    text-align: center;
    background-size: 29px auto;
    margin: 2rem auto;
    position: relative;
    max-width: 100%;
  }

  #index .addParts02 .addInner>.ttl {
    font-size: 2.4rem;
    margin-top: 0;
  }

  /*block*/
  .addParts02 .block {
    background-color: #fff;
    padding: 0;
    margin: 6rem auto;
    position: relative;
    width: 94%;
    scroll-margin-top: 0;
  }

  .addParts02 .block:last-child {
    margin: 0 auto;
  }

  .addParts02 .price_area {
    font-size: 4.5vw;
    line-height: 1.5;
    width: 100%;
    z-index: 2;
    position: relative;
    top: -2rem;
    left: 0;
  }

  .addParts02 .block:first-of-type .price_area,
  .addParts02 .block:nth-of-type(2) .price_area {
    width: 100%;
  }

  .addParts02 .price_area .sml,
  .addParts02 .price_area .mdm {
    font-size: 4.5vw;
  }

  .addParts02 .price_area span {
    color: #ffe047;
    font-size: 2.6rem;
    border: none;
  }

  .addParts02 .block .inner {
    padding: 0 1.5rem 4rem 1.5rem;
  }

  #contents .addParts02 .block .inner .float-wrap {
    margin: 1rem auto 0;
  }

  #contents .addParts02 .block .inner .float-wrap .ct {
    margin: 0 auto;
    padding: 0;
  }

  .addParts02 .block .price_area_txt {
    padding-left: 6rem;
  }

  .addParts02 .block:nth-of-type(1) .price_area_txt,
  .addParts02 .block:nth-of-type(2) .price_area_txt,
  .addParts02 .block:nth-of-type(3) .price_area_txt {
    background-size: 50px auto;
    background-position: left 0.5rem center;
  }

  .addParts02 .addParts02_02 {
    margin: 4rem 0 0;
  }

  .addParts02 .addParts02_04 {
    margin: 0 0 3rem;
  }

  .addParts02 .block .title-wrap {
    margin: 5rem 0 2rem 0;
  }

  .addParts02 .addParts02_04 .item_wrap {
    padding: 2rem 1.5rem 3rem;
  }

  .addParts02_04_innerwrap::after {
    left: 1rem;
  }

  .addParts02 .addParts02_04 .item_wrap .catch {
    font-size: 2rem;
  }

  #index .addParts02 .block .title-wrap .title {
    padding: 0;
    font-size: 2rem;
    background-size: 45px auto;
    padding: 0 0 0 5rem;
    text-align: left;
    display: block;
  }

  .addParts02 .block .title-wrap .title {
    display: inline-block;
    padding: 0.5rem 0 0 1rem;
    background: url(img/add02_bg03.png) no-repeat left top;
    background-size: 30px auto;
    font-size: 2rem;
  }

  .addParts02 .blockTitArea {
    text-align: center;
    padding: 1.5rem;
    margin: 0;
  }

  .addParts02 .blockTitSub {
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.5;
    text-align: center;
    margin: 0;
  }

  #index .addParts02 .blockTit {
    display: inline-block;
    font-size: 2.4rem;
    font-weight: bold;
    line-height: 1.5;
    text-align: center;
    padding: 0;
    position: relative;
  }

  .addParts02 .addParts02_01 {
    display: block;
    padding: 0;
  }

  .addParts02 .addParts02_01 .box {
    width: 100%;
    margin: 0 0 3rem 0;
    padding: 1.5rem;
  }

  .addParts02 .addParts02_01 .box .ttl {
    margin: 0 0 1rem;
    font-size: 1.8rem;
  }

  .addParts02 .addParts02_01.ex .box .label {
    min-width: 100px;
    margin: 2rem 0 1rem;
  }

  .addParts02 .addParts02_01 .box .catch {
    margin: 0 0 1rem 0;
    font-size: 1.5rem;
  }

  .addParts02 .addParts02_01.ex p {
    width: 100%;
  }

  .addParts02_catch {
    padding: 3rem 0 0 0;
    background: url(img/add02_bg02.png) no-repeat center top;
    background-size: 36px auto;
    color: #09487f;
    font-size: 2rem;
    font-weight: 700;
    line-height: 1.4;
    text-align: center;
  }

  .addParts02_02_innerwrap::after {
    top: 0.8rem;
    left: 0.8rem;
  }

  .addParts02 .addParts02_02 .item_wrap {
    display: block;
    padding: 2rem 1.5rem;
  }

  .addParts02 .addParts02_02 .item_wrap::after {
    display: none;
  }

  .addParts02 .addParts02_02 .item_wrap .item {
    width: 100%;
    margin: 0 0 3rem 0;
  }

  .addParts02 .addParts02_02 .item_wrap .item:last-child {
    margin: 0;
  }

  .addParts02 .addParts02_02 .item_wrap .item .fig {
    margin: 0 0 1rem 0;
  }

  .addParts02 .addParts02_03 {
    margin: 0 auto 0 auto;
    padding: 1.5rem;
  }

  .addParts02 .addParts02_03_wrap {
    margin: 0;
  }

  .addParts02 .block .addParts02_05 .title-wrap {
    margin: 4rem 0 0 0;
  }

  /*テキスト動き*/
  .addParts02 .slideTxtArea {
    opacity: 0;
    transition: all 1.0s 0s ease;
    transition-delay: 300ms;
  }

  .addParts02 .slick-slide.slick-current .slideTxtArea,
  .addParts02 .slick-slide.is-active-next .slideTxtArea {
    opacity: 1;
  }

  .addParts02 .slideTxtInner {
    opacity: 0;
    margin-left: -15px;
    transition: all 0.5s 0s ease;
    transition-delay: 600ms;
  }

  .addParts02 .slick-slide.slick-current .slideTxtInner,
  .addParts02 .slick-slide.is-active-next .slideTxtInner {
    opacity: 1;
    margin-left: 0;
  }

  .addParts02 .priceIcoArea {
    width: 92%;
    height: 100%;
    overflow: hidden;
    padding: 3.0rem 0;
    margin: 0 auto 3.0rem;
    position: relative;
  }

  .addParts02 .priceIcoArea::before {
    content: "";
    background: linear-gradient(to right, rgba(187, 187, 187, 1), rgba(187, 187, 187, 1) 50%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0) 100%) 0% 0%;
    background-size: 6px 1px;
    width: 100%;
    height: 1px;
    position: absolute;
    top: 0;
    left: 0;
  }

  .addParts02 .priceIcoArea::after {
    content: "";
    background: linear-gradient(to right, rgba(187, 187, 187, 1), rgba(187, 187, 187, 1) 50%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0) 100%) 0% 0%;
    background-size: 6px 1px;
    width: 100%;
    height: 1px;
    position: absolute;
    left: 0;
    bottom: 0;
    visibility: visible;
  }

  .addParts02 .priceIcoArea .priceArea {
    width: 100%;
    background-color: #f5f5dc;
    padding: 1.5rem 1.5rem 1.0rem;
    margin: 0 0 3.0rem;
    float: none;
  }

  .addParts02 .priceIcoArea .priceAreaInner {
    display: table;
    width: 100%;
    margin: 0 0 1.5rem;
  }

  #contents .addParts02 .priceIcoArea .priceArea .priceTit {
    display: table-cell;
    vertical-align: middle;
    width: 30%;
    font-size: 1.2rem;
    line-height: 1.2;
    text-align: center;
    word-wrap: break-word;
    color: #fff;
    background-color: #333;
    padding: 0.7rem 1.0rem 0.8rem;
  }

  .addParts02 .priceIcoArea .priceArea .price {
    display: table-cell;
    vertical-align: middle;
    width: 70%;
    font-size: 2.4rem;
    font-weight: bold;
    line-height: 1.2;
    letter-spacing: 0.03em;
    text-align: center;
    color: #8c8200;
    background-color: #fff;
    padding: 0.7rem 1.0rem 0.8rem;
  }

  .addParts02 .priceIcoArea .priceArea .price span {
    font-size: 1.2rem;
    color: #333;
    padding: 0 0 0 5px;
  }

  #contents .addParts02 .priceIcoArea .priceArea ul {}

  #contents .addParts02 .priceIcoArea .priceArea ul li {
    line-height: 1.5;
    padding: 0 0 12px 18px;
    position: relative;
  }

  #contents .addParts02 .priceIcoArea .priceArea ul li::before {
    content: "・";
    position: absolute;
    top: 0;
    left: 0;
  }

  .addParts02 .priceIcoArea .icoArea {
    width: 100%;
    float: none;
  }

  .addParts02 .priceIcoArea .icoArea li {
    width: 100%;
    margin: 0 0 3.0rem;
    float: none;
  }

  .addParts02 .priceIcoArea .icoArea li:first-child {
    margin: 0 0 3.0rem;
  }

  .addParts02 .priceIcoArea .icoArea li:nth-child(3n+1) {
    margin: 0 0 3.0rem;
  }

  .addParts02 .priceIcoArea .icoArea li:nth-child(n+4) {
    margin: 0 0 3.0rem;
  }

  .addParts02 .priceIcoArea .icoArea li:last-child {
    margin: 0 0 0;
  }

  .addParts02 .priceIcoArea .icoArea li .icoSet {
    display: table-cell;
    vertical-align: middle;
    width: 85px;
    text-align: center;
    margin: 0 0 0;
  }

  .addParts02 .priceIcoArea .icoArea li .icoSet .ico {
    width: 45px;
    margin: 0 auto;
  }

  #contents .addParts02 .priceIcoArea .icoArea li .icoSet .icoTxt {
    display: inline-block;
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 1.4;
    text-align: center;
    padding: 1.0rem 0 0.6rem;
    position: relative;
  }

  #contents .addParts02 .priceIcoArea .icoArea li .icoSet .icoTxt::after {
    content: "";
    width: 100%;
    height: 2px;
    background-color: #e6dc14;
    position: absolute;
    left: 0;
    bottom: 0;
  }

  .addParts02 .priceIcoArea .icoArea li>.icoTxt {
    display: table-cell;
    vertical-align: middle;
    width: calc(100% - 95px);
  }

  .addParts02 .infoArea {
    clear: both;
    width: 92%;
    padding: 0 0;
    margin: 0 auto 3.0rem;
  }

  #contents .addParts02 .infoArea .infoTit {
    width: 100%;
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.5;
    text-align: center;
    margin: 0 auto 2.5rem;
  }

  .addParts02 .infoArea .infoBox {}

  .addParts02 .infoArea .infoBox .mapArea {
    width: 100%;
    overflow: hidden;
    margin: 0 0 2.5rem;
    float: none;
  }

  .addParts02 .infoArea .infoBox .mapArea .map {}

  .addParts02 .infoArea .infoBox .mapArea .map iframe {
    display: block;
    width: 100.2% !important;
  }

  #contents .addParts02 .infoArea .infoBox table {
    display: table;
    width: 100%;
    margin: 0;
    float: none;
  }

  #contents .addParts02 .infoArea .infoBox table th {
    display: table-cell;
    width: 35%;
    border-right: 1px solid #333;
    padding: 1.0rem;
  }

  #contents .addParts02 .infoArea .infoBox table td {
    display: table-cell;
    padding: 1.0rem;
  }

  /*btn*/
  #contents .addParts02 .btn-web {}

  #contents .addParts02 .btn-web a {}

  #contents .addParts02 .btn-tel {
    margin: 2rem auto;
  }

  #contents .addParts02 .btn-tel a {}

  .addParts04 {
    margin: 2rem 0 5rem;
  }

  .addParts04 .addInner {
    width: 100%;
  }

  .ttl_area_wrap {
    position: relative;
    margin: 0;
    padding: 2.5rem 1rem 1.5rem 1rem;
  }

  #index .ttl_area_wrap .ttl {
    float: none;
    width: 100%;
    margin: 0 0 1.5rem 0;
    padding: 0;
    font-size: 2.5rem;
    letter-spacing: 0;
  }

  #index .ttl_area_wrap .ttl::before,
  #index .ttl_area_wrap .ttl::after {
    content: none;
  }

  #index .ttl_area_wrap .ttl a {
    padding: 0 3rem 0 0;
  }

  .ttl_area {
    width: auto;
    margin: 0;
    padding: 0;
    grid-template-columns: auto;
  }

  .ttl_area::before {
    width: 100%;
    top: -4.5rem;
  }

  .addParts04 .ttl_area::before {
    top: -4.5rem;
    width: 200px;
    background-size: contain;
  }

  .addParts05.list .ttl_area::before {
    top: -4.5rem;
  }

  .addParts05 .ttl_area::before {
    top: -4rem;
  }

  .addParts05.knowledge .ttl_area::before {
    top: -4rem;
  }

  .ttl_area p.lead {
    margin: 1rem 0 0 0;
    float: none;
    width: 100%;
    padding: 2rem 0 0 0;
    border-top: 1px solid #6a8aaf;
    position: relative;
    display: block;
    font-weight: normal;
  }

  #contents .addParts05 .item .btn-link,
  #contents .addParts05 .item .btn-link a {
    text-align: right;
    position: relative;
    bottom: inherit;
    right: inherit;
  }

  .addParts05.explanation .item_body .flame {
    text-align: center;
  }

  #contents .addParts05 .item_body p {
    margin: 0 auto;
  }

  #index .addParts05 .item_head h3 {
    width: 100%;
  }

  .ttl_area p.lead::after {
    display: none;
  }

  .addParts04 .item_wrap {
    display: block;
    margin: 2rem 0 0 0;
  }

  .addParts04 .item {
    position: relative;
    width: 92%;
    margin: 0 auto 2rem auto;
  }

  .addParts04 .item_head {
    padding: 1.5rem;
  }

  #index .addParts04 .item_head h3 {
    font-size: 1.8rem;
  }

  #contents .addParts04 .item_ttl {
    font-size: 1.6rem;
  }

  #contents .addParts04 .item_body p {
    font-size: 1.4rem;
  }

  .addParts04 .item_body {
    padding: 3.5rem 1.5rem 2rem 1.5rem;
    left: 0;
  }

  .addParts04 .item_wrap>p {
    width: 92%;
    margin: 0 auto;
  }

  .addParts05 {
    padding: 0 0 2rem;
    margin-top: 7rem;
  }

  .addParts05.explanation .ttl_area::before {
    top: -4.5rem;
  }

  .addParts05.knowledge {
    margin: 7rem 0;
  }

  .addParts05.list {
    margin: 5rem 0 2rem;
  }

  .addParts05 .addInner {
    width: 100%;
  }

  .addParts05 .item_wrap {
    display: block;
    padding: 3rem 1rem;
  }

  .addParts05 .item {
    width: 100%;
  }

  .addParts05 .item_head_area {
    height: 100%;
    gap: 0;
    padding: 2rem;
  }

  .addParts05 .item .pic {
    float: none;
  }

  .addParts05 .item_head {
    display: flex;
    align-items: center;
    width: calc(100% - 7rem);
  }

  .addParts05 .item_head_ttl {
    display: block;
    width: 100%;
  }

  .addParts05 .item_head a {
    text-align: left;
  }

  .addParts06 {
    padding: 0 0 2rem;
  }

  .addParts06.host {
    padding: 0 0 3rem;
  }

  .addParts06 .addInner {
    width: 100%;
    margin: 0 auto;
  }

  #index .addParts06 h2+p {
    width: 92%;
    margin: 0 auto;
  }

  .personArea {
    margin: 4rem auto 6rem auto;
    padding: 0 1rem;
    width: 98%;
  }

  .personArea .personBox {
    display: block;
    padding: 0;
    position: relative;
  }

  .personArea .personBox .pic {
    vertical-align: middle;
    width: 40px;
    position: absolute;
    z-index: 3;
    left: 1rem;
    top: 1rem;
  }

  #index .addParts04 .sub-ttl {
    margin-top: 7rem;
    padding: 2rem 5rem 2rem 2rem;
    font-size: 2rem;
  }

  #index .addParts04 .sub-ttl::before {
    height: 100%;
  }

  #index .addParts04 .sub-txt {
    padding: 0 1.5rem;
    margin-top: 2rem;
  }

  #index .addParts04 .catch {
    width: 100%;
    font-size: 1.8rem;
  }

  .personArea .personBox:nth-child(1) .pic {
    margin-top: 1rem;
  }

  .personArea .personBox:nth-child(2) .pic {
    margin-top: 2rem;
  }

  .personArea .personBox:nth-child(3) .pic {
    margin-top: 2rem;
  }

  .personArea .personBox .pic img {}

  .personArea .personBox .txt {
    display: block;
    width: 100%;
    margin: 0 0 2rem 0;
    padding: 0;
  }

  #index .personArea .personBox .txt .ttl {
    background: #d1edf5;
    color: #103472;
    font-size: 1.8rem;
    padding: 1.5rem 1rem 1.5rem 7rem;
    margin: 0;
    max-width: 100%;
    width: 100%;
  }

  #index .personArea .personBox .txt .ttl a {
    background: url(img/arrow02_blue.png) no-repeat right center;
    background-size: 25px auto;
    padding-right: 3rem;
  }

  .personArea .personBox .txt .inner {
    position: static;
    margin: 0;
    padding: 1.5rem;
    min-width: 100%;
    width: 100%;
  }

  .personArea .personBox .txt .inner p {
    width: 100%;
    margin: 0;
  }

  .personArea .personBox dl {
    display: table-cell;
    vertical-align: middle;
    width: calc(100% - 150px);
    padding: 0;
  }

  .personArea .personBox dl dt {
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 1.4;
    color: #fff;
    background: #272931;
    padding: 1rem 1rem 1rem 10rem;
    width: 100%;
    position: relative;
    z-index: 2;
    border: 1px solid #272931;
  }

  .personArea .personBox dl dt a {
    color: #fff;
    background: url(img/arrow_white.svg) right center no-repeat;
    display: block;
  }

  .personArea .personBox dl dd {
    position: relative;
    margin: 0;
    border: 1px solid #272931;
    padding: 3rem 2rem 2rem;
    margin-left: 0;
    top: 0;
    z-index: 1;
    min-width: 100%;
  }

  .personMainArea {
    width: 92%;
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
    padding: 2.5rem 0;
    margin: 4rem auto 4.0rem;
    position: relative;
  }

  .personMainArea .subTxt {
    display: inline-block;
    font-size: 1.3rem;
    line-height: 1;
    background-color: #272931;
    padding: 15px 20px;
    position: absolute;
    top: -20px;
    right: 0;
    color: #fff;
  }

  .personMainArea .personBox {
    display: table;
  }

  .personMainArea .personBox .pic {
    display: block;
    width: 80px;
    position: absolute;
    top: 25px;
    left: 8px;
  }

  .personMainArea .personBox .pic img {}

  .personMainArea .personBox dl {
    display: block;
    width: 100%;
    padding: 0 0 0 0;
  }

  .personMainArea .personBox dl dt {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height: 100px;
    font-size: 2rem;
    font-weight: bold;
    line-height: 1.6;
    color: #c1141b;
    padding: 0 0 0 9rem;
    margin: 0 0 1.5rem;
  }

  .personMainArea .personBox dl dt a {
    display: block;
    color: #c1141b;
    position: relative;
    background: url(img/arrow_red_l.svg) right center no-repeat;
    padding-right: 1.5rem;
    background-size: 1.2rem;
  }

  .personMainArea .personBox dl dt span {
    font-size: 1.6rem;
    color: #333;
    font-weight: inherit;
    border-bottom: none;
  }

  #index .personMainArea .personBox dl dt h3 {
    font-size: 2rem;
  }

  .personMainArea .personBox dl dd {
    display: block;
    width: 100%;
    margin: 1rem 0 0;
  }

  /*--------------------------------------
　footer
---------------------------------------*/
  footer .areaInner .logo a {
    /*pointer-events: none;*/
  }

  #index h2 a {
    padding: 0 4rem 0 0;
  }

  .table-scroll-wrap {
    margin: 3rem 0 0 0;
    padding: 0 1rem;
  }

  .table-scroll {
    max-width: 100%;
    width: 1000px;
    overflow-x: scroll;
  }

  .table-scroll table {
    width: 1000px;
    margin: 0 0 0 0.1rem;
  }

  .table-scroll table th,
  .table-scroll table td {
    width: auto;
  }

  .table-scroll table thead th:nth-child(1),
  .table-scroll table tbody th {
    position: -webkit-sticky;
    position: sticky;
    left: 0;
    background-clip: padding-box !important;
    border: 1px solid #c5c5c5;
    z-index: 1;
  }

  .table-scroll table tbody td {
    background-clip: padding-box;
  }

  .table-scroll colgroup col:nth-child(1) {
    width: 180px;
  }
}

/* SP_End */
